<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="home/home.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
        integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <link rel="stylesheet" href="css/frame.css">

    <title>Home</title>
</head>

<body>
    <div class="pxp-header pxp-animate">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-5 col-md-2">
                    <div class="logo">
                        <a href="index-login.html"><img style="max-width: 50%;" src="images/Group 353.svg" alt=""></a>
                    </div>
                </div>
                <div class="col-7 col-md-8 text-right">
                    <a href="javascript:void(0);" class="pxp-header-nav-trigger"><span class="fa-solid fa-list">
                        </span></a>
                    <ul class="pxp-nav list-inline">
                        <!-- <li class="list-inline-item">
                                <a href="#"><i class="fa-solid fa-list"></i></a>
                            </li> -->
                        <li class="list-inline-item">
                            <a href="index-login.html">Trang chủ</a>
                            <!-- <ul class="pxp-nav-sub rounded-lg">
                                    <li><a href="index.html">Version 1</a></li>
                                    <li><a href="index-2.html">Version 2</a></li>
                                    <li><a href="index-3.html">Version 3</a></li>
                                    <li><a href="index-4.html">Version 4</a></li>
                                    <li><a href="index-5.html">Version 5</a></li>
                                    <li><a href="index-5.html">Version 5</a></li>
                                    <li><a href="index-6.html">Version 6</a></li>
                                </ul> -->
                        </li>
                        <li class="list-inline-item">
                            <a href="search-rent.html">Tìm thuê</a>
                            <!-- <ul class="pxp-nav-sub rounded-lg">
                                    <li><a href="properties.html">All Properties</a></li>
                                    <li><a href="single-property.html">Single Property</a></li>
                                    <li><a href="submit-property.html">Submit New Property</a></li>
                                </ul> -->
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img style="max-width:65%" src="images/user-login.svg" alt=""></a>

                        </li>

                        <li class="list-inline-item pxp-is-last"><a href="frame-1.html">Đăng Tin</a></li>

                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="pxp-content">
        <section class="process">
            <h1 class="title-site">Đăng tin thành công</h1>
        </section>
        <section class="sign">
            <div class="container">
                <div class="row ">
                    <div class="col-12 form-content">
                        <div class="form-body">
                            <h5 class="form-title"><span class="form-icon"><i class="fa fa-check-circle-o" aria-hidden="true"></i></span>Cảm ơn bạn đã đăng
                                tin lên Hasan</h5>
                                <p>Tin của bạn sẽ được phê duyệt trong vòng 24h trong ngày</p>
                                <a href="qlydanngtin.html" class="btn-site btn-secondary mb-5">Quản lý đăng tin</a>
                                <a href="frame-1.html" class="btn-site btn-third">Tin mới</a>
                        </div>
                    </div>
                </div>
            </div>
    </div>
    </section>
    </div>

    <footer class="site-footer">

        <div class="container">
            <div class="row justify-content-center">

                <div class="col-12 col-md-3 col-lg-3 col-xl-3 offset-xxl-3">
                    <div class="menu-footer">
                        <h3 class="title">
                            <span>H</span>
                            <span>A</span>
                            <span>S</span>
                            <span>A</span>
                            <span>N</span>

                        </h3>
                        <div class="address">
                            Trụ sở chính: ngõ 202 Định
                            Công Hạ, Phường Định Công,
                            Quận Hoàng Mai, Hà Nội
                        </div>
                        <div class="contact">
                            <div class="phone">
                                SDT: 0966907106
                            </div>
                            <div class="mail">Gmail :trogiupHaSan@gmail.com</div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4 col-xl-4">
                    <div class="menu-footer rent-home">
                        <h3 class="title">THUÊ NHÀ HÀ NỘI <span><i class="fa-solid fa-angle-down"></i></span></h3>
                        <span> </span>
                        <ul class="list-quan">
                            <li><i class="fa-solid fa-angle-right"></i> Quận Ba Đình</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Cầu Giấy</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Đống Đa</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Hà Đông</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Tây Hồ</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Nam Từ Liêm</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Bắc Từ Liêm</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Thanh Xuân</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Hai Bà Trưng</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Hoàn Kiếm</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Long Biên</li>



                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3 col-xl-3">
                    <div class="menu-footer rent-home">
                        <h3 class="title">THUÊ NHÀ HỒ CHÍ MINH <span><i class="fa-solid fa-angle-down"></i></span></h3>
                        <ul class="list-quan">
                            <li><i class="fa-solid fa-angle-right"></i>Quận 1</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 2</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 3</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 4</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 5</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 6</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 7</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 8</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 9</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 10</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 11</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 12</li>


                        </ul>
                    </div>
                </div>
            </div>
        </div>

    </footer>

    <div class="modal fade" id="pxp-signin-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSigninModal"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5 class="modal-title" id="pxpSigninModal">Welcome back!</h5>
                    <form class="mt-4">
                        <div class="form-group">
                            <label for="pxp-signin-email">Email</label>
                            <input type="text" class="form-control" id="pxp-signin-email"
                                placeholder="Enter your email address">
                        </div>
                        <div class="form-group">
                            <label for="pxp-signin-pass">Password</label>
                            <input type="password" class="form-control" id="pxp-signin-pass"
                                placeholder="Enter your password">
                        </div>
                        <div class="form-group">
                            <a href="#" class="btn-site m-auto">Sign In</a>
                        </div>
                        <div class="form-group mt-4 text-center pxp-modal-small">
                            <a href="#" class="pxp-modal-link">Forgot password</a>
                        </div>
                        <div class="text-center pxp-modal-small">
                            New to Resideo? <a href="javascript:void(0);"
                                class="pxp-modal-link pxp-signup-trigger">Create an account</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="pxp-signup-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSignupModal"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5 class="modal-title" id="pxpSignupModal">Create an account</h5>
                    <form class="mt-4">
                        <div class="row">
                            <div class="col-6">
                                <div class="form-group">
                                    <label for="pxp-signup-firstname">First Name</label>
                                    <input type="text" class="form-control" id="pxp-signup-firstname"
                                        placeholder="Enter first name">
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="form-group">
                                    <label for="pxp-signup-lastname">Last Name</label>
                                    <input type="text" class="form-control" id="pxp-signup-lastname"
                                        placeholder="Enter last name">
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="pxp-signup-email">Email</label>
                            <input type="text" class="form-control" id="pxp-signup-email"
                                placeholder="Enter your email address">
                        </div>
                        <div class="form-group">
                            <label for="pxp-signup-pass">Password</label>
                            <input type="password" class="form-control" id="pxp-signup-pass"
                                placeholder="Create a password">
                        </div>
                        <div class="form-group">
                            <a href="#" class="btn-site m-auto">Sign Up</a>
                        </div>
                        <div class="text-center mt-4 pxp-modal-small">
                            Already have an account? <a href="javascript:void(0);"
                                class="pxp-modal-link pxp-signin-trigger">Sign in</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main%EF%B9%96lasjkj.js"></script>
    <script src="js/main.js"></script>
    <script src="js/main2.js"></script>
    <script src="js/header.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>

</body>

</html>